/* 
Theme Name: Marketing Summit
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/********** GENERAL **********/
/*****************************/
:root {
	--space-xs: 1.5rem;
	--space-sm: 2.5rem;
	--space-md: 5rem;
	--space-lg: 7.5rem;
	--space-xl: 10rem;
	--main-gradient: linear-gradient(90deg, #ff10d2 0%, #4a0d72 100%);
	--main-gradient-purple: linear-gradient(
		180deg,
		rgba(236, 26, 255, 0.8) 0%,
		rgba(236, 26, 255, 0) 100%
	);
	--main-gradient-orange: linear-gradient(
		180deg,
		rgba(255, 236, 26, 0.8) 0%,
		rgba(255, 236, 26, 0) 100%
	);
}

.mt-0 {
	margin-bottom: 0;
}
.mb-0 {
	margin-bottom: 0;
}
.mt-xs {
	margin-top: var(--space-xs) !important;
}
.mb-xs {
	margin-bottom: var(--space-xs) !important;
}
.mt-sm {
	margin-top: var(--space-sm) !important;
}
.mb-sm {
	margin-bottom: var(--space-sm) !important;
}
.mt-md {
	margin-top: var(--space-md) !important;
}
.mb-md {
	margin-bottom: var(--space-md) !important;
}
.mt-lg {
	margin-top: var(--space-lg) !important;
}
.mb-lg {
	margin-bottom: var(--space-lg) !important;
}

.section-sm {
	padding-top: var(--space-sm) !important;
	padding-bottom: var(--space-sm) !important;
}
.section-md {
	padding-top: var(--space-md) !important;
	padding-bottom: var(--space-md) !important;
}

.text-normal {
	font-size: .8em;
}

.display-desktop {
	display: inherit;
}
.display-mobile {
	display: none;
}

.spinner,
.animation-rotate-right {
  animation: rotateRight 30s linear infinite;
}

@keyframes rotateRight {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes rotatePulse {
  0% {
    transform: rotate(0deg) scale(1);
  }
  25% {
    transform: rotate(90deg) scale(1.08);
  }
  50% {
    transform: rotate(180deg) scale(1);
  }
  75% {
    transform: rotate(270deg) scale(1.08);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}

@keyframes rotateOnly {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes pulseOnly {
  0%, 100% {
    scale: 1;
  }
  50% {
    scale: 1.08;
  }
}

.bg-blur {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
	max-width: 370px;
	max-height: 370px;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
	pointer-events: none;
	filter: blur(80px);
	background-image: var(--main-gradient);
}

.tilt-hover-only {
	transform-style: preserve-3d;
	will-change: transform;
}

/********* OVERRIDES *********/
/*****************************/
.wpcf7-acceptance,
.elementor-field-type-acceptance {
	font-size: .8em;
}
.elementor-widget-text-editor p:last-child {
	margin-bottom: 0;
}

/********** WEBSITE **********/
/*****************************/

/* homepage */
.home-hero .spinner {
	position: absolute;
	pointer-events: none;
}
.home-hero .banner-spriller-1 {
	top: -200px;
	inset-inline-end: -300px;
	max-width: 500px;
	max-height: 300px;
}
/*.home-hero .banner-spriller-2 {
	bottom: 50px;
	inset-inline-start: 50px;
	max-width: 500px;
	max-height: 300px;
}*/

.section-about .about-bg-blur {
    top: 75% !important;
    left: 45% !important;
    background-image: var(--main-gradient-purple) !important;	
}
.section-about .img-sphere img {
	/*animation: rotatePulse 2s ease-in-out infinite;*/
	animation:
    rotateOnly 60s linear infinite,
    pulseOnly 5s ease-in-out infinite;
	transform-origin: center center;
}
.section-about .col-img .elementor-widget-text-editor {
    position: absolute;
    bottom: 0;
    right: 40px;
    z-index: 1;
	padding: 25px 15px;
	border: 2px solid white;
	border-radius: 12px;
	background-color: black;
	writing-mode: vertical-rl;
	text-orientation: sideways-right;
	transform: rotate(180deg);
}
.section-about .col-img .elementor-widget-text-editor p {
	margin: 0;
}
.section-about .col-txt .elementor-widget-text-editor {
    padding-inline-start: 120px;
}

@media (max-width: 1024px) {
	.section-about .col-txt .elementor-widget-text-editor {
		padding-inline-start: 60px;
	}
}
@media (max-width: 767px) {
	.section-about .col-img .elementor-widget-text-editor {
		padding: 20px 10px;
	}
	.section-about .col-txt .elementor-widget-text-editor {
		padding-inline-start: 30px;
	}
}

.section-countdown .about-bg-blur {
    top: 50% !important;
    left: 18% !important;
    background-image: var(--main-gradient-orange) !important;	
}
.section-countdown .banner-spriller {
	position: absolute;
	pointer-events: none;
    top: 10%;
    left: 10%;
    transform: translate(-50%, -50%);
    z-index: -1;
}
.section-countdown .elementor-countdown-item {
	display: flex;
	justify-content: center;
	align-items: center;
}
@media (max-width: 767px) {
	.section-countdown {
		overflow: hidden !important;
	}
	.section-countdown .elementor-countdown-wrapper {
		flex-wrap: wrap;
	}
}

.section-targets .target-bg-blur {
	top: 90%;
	left: 10%;
}
.section-targets .tilt-hover-only {
    padding: 40px;
    background: #1f1f2e;
    border-radius: 12px;
    transition: all 0.4s ease-in-out;
    border: 1px solid transparent;
    overflow: hidden;
    position: relative;
	height: 100%;
}

.section-targets .tilt-hover-only .elementor-icon-box-wrapper {
	height: 100%;
}
.section-targets .tilt-hover-only .elementor-icon-box-content {
	display: flex;
	flex-direction: column;
}
.section-targets .tilt-hover-only .elementor-icon-box-content .elementor-icon-box-title {
	/*margin-bottom: auto;*/
}

@media screen and (max-width: 1399px) {
  .section-targets .tilt-hover-only {
    padding: 30px;
  }
}

@media screen and (max-width: 1299px) {
  .section-targets .tilt-hover-only {
    padding: 20px;
  }
}

.section-targets .tilt-hover-only::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	transform: translate(50%, -50%);
	z-index: -1;
	width: 204px;
	height: 204px;
	opacity: 0;
	transition: all 0.4s ease-in-out;
	background: linear-gradient(
	180deg,
	rgba(255, 236, 26, 0.8) 0%,
	rgba(255, 236, 26, 0) 100%
	);
	filter: blur(80px);
}

.section-targets .tilt-hover-only .elementor-icon {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 50px;
  background: var( --e-global-color-accent );
  position: relative;
  z-index: 1;
}

.section-targets .tilt-hover-only .elementor-icon svg {
  width: 50px;
  height: 50px;
}

@media screen and (max-width: 1299px) {
  .section-targets .tilt-hover-only .elementor-icon {
    width: 60px;
    height: 60px;
    font-size: 30px;
    margin-bottom: 30px;
  }

  .section-targets .tilt-hover-only .elementor-icon svg {
    width: 30px;
    height: 30px;
  }
}

.section-targets .tilt-hover-only:hover {
  border: 1px solid var( --e-global-color-accent );
}

.section-targets .tilt-hover-only:hover::before {
  opacity: 1;
}

.section-reason .img-sphere img {
	animation:
    rotateOnly 90s linear infinite,
    pulseOnly 9s ease-in-out infinite;
	transform-origin: center center;
}
.section-reason ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.section-reason ul li {
	margin-bottom: 25px;
	display: flex;
	flex-direction: column;
	background: url('images/thin-arrow.svg') left top/20px no-repeat;
}
.section-reason ul li p {
    padding: 0 32px;
	margin-bottom: 5px;
}

.section-newsletter .elementor-form-fields-wrapper {
	display: flex;
}
.section-newsletter .elementor-form-fields-wrapper .elementor-field-group-email {
	order: 1;
}
.section-newsletter .elementor-form-fields-wrapper .elementor-field-type-submit {
	order: 2;
}
.section-newsletter .elementor-form-fields-wrapper .elementor-field-type-acceptance {
	order: 3;
}
.section-newsletter .elementor-form-fields-wrapper .elementor-field-type-submit .elementor-button-icon {
	transform: rotate(45deg);
}
.section-newsletter .elementor-form-fields-wrapper .elementor-field-type-acceptance label {
	order: 3;
	color: rgba(255,255,255,.5);
}